

#Product {}	
	
	.productPopup { padding: 20px; display: none;}
	
	#Product p, .productPopup p { margin: 20px 0; }
	#Product h2, .productPopup h2 { font-size: 24px; color: #000; }	
	
	/* #Product .image { float: left; margin-right: 40px; } */
	#Product .image { float: right; margin-left: 40px; }
	.css-600 #Product .image {
		float: none;
		margin-left: 0;
		text-align: center;
	}

    .productPopup .image {
    	display: none; /* Rob asked to hide */
    	border-left: 1px solid #707172;
    	padding-left: 20px;
    	margin-left: 20px !important;
    	float: right;
    	max-width: 100px;
		overflow: hidden;
	}
	.productPopup .image img {
		max-width: 100%;
		height: auto;
	}

.productPopup { width: 300px; height: 300px; overflow-y: scroll; }
/*.productPopup .imageh1 { max-width: 96px; }*/
.productPopup div,
.productPopup table {
	display: none;
}

#Product .info, .productPopup .info { float: left; /* width: 500px; */ }
	#Product .info strong, .productPopup .info strong { text-transform: lowercase; }
	#Product .productContent, .productPopup { clear: both; }
	
	#Product .ajaxQuantityLink { float: left; padding: 4px; }
	#Product .ecomquantityfield img { display: none; }
	#Product .ajaxQuantityField { width: 20px; float: left; }
	
	#Product .quantityBox { margin: 20px 0 25px; overflow: hidden; }
	#Product .quantityBox .box { float: left; }
	#Product .quantityBox a { text-decoration: none; }
	#Product .quantityBox .button { line-height: 30px; }
	
	#Product .actionButtons { padding-top: 5px; float: right; }
	#Product .removeButton { background: url(../images/remove.gif) 0 3px no-repeat; padding: 0 18px;}
	#Product .checkoutButton { background: url(../images/checkout.gif) 0 1px no-repeat; padding: 0 20px;}

	#Product .orderOnlineButton { background: #87A81E url(../images/icon-bottles.gif) 116px 3px no-repeat; padding: 10px 0 7px 6px; width: 159px; margin: 20px 0 25px; }
	#Product .orderOnlineButton a { color: #fff; font-style: italic; font-size: 17px; text-decoration: none; }

	#Product .inCartButton { background: #87A81E url(../images/icon-bottles.gif) 112px 2px no-repeat; padding: 7px 0 7px 12px; width: 142px; }
	#Product .inCartButton a { color: #fff; font-style: italic; font-size: 17px; text-decoration: none; }
	
	
